### Property

# AyatanaAppIndicatorGlib Indicator:actions

#### Declaration

    property actions: utf8 [ read, write ]

#### Description

The action group that is associated with the menu items.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_actions()`
Setter method | `app_indicator_set_actions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no